@charset "utf-8";
/* PC端共通样式 */
blockquote,body,button,caption,dd,div,dl,dt,fieldset,figure,form,h1,h2,h3,h4,h5,h6,hr,html,input,legend,li,menu,ol,p,pre,table,td,textarea,th,ul{margin:0;padding:0}
body,button,dd,div,dl,dt,input,li,ol,p,ul{box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box}
body,button,input,keygen,legend,select,textarea{line-height:auto;font-family:"宋体","微软雅黑", "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"}
body,html{width:100%;height:100%}
a{outline:0;background:0 0;text-decoration:none !important;-webkit-tap-highlight-color:transparent;transition: all linear 0.2s}
input[type='button'],input[type='submit']{transition: all linear 0.2s}
em,i{font-style:normal}
img{outline:0;border:none;max-width:100%}
li,ol,ul{list-style:none outside none}
a,button,input,textarea{outline:0}
select::-ms-expand{display:none}
input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:none}
input::-webkit-input-speech-button{display:none}
textarea{resize:none;-webkit-appearance:none}
button{border-radius:0}
select{outline:0;border:none;background:0 0;-webkit-appearance:none;appearance:none;-moz-appearance:none}
.css{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.animation-a{-webkit-transition:all .3s;transition:all .3s}/*a标签动画效果增加此class*/
.common-Toast{position:fixed;top:50%;left:50%;max-width:60%;width:auto;padding:14px;background:rgba(0, 0, 0, .5);font-style:normal;font-size:18px;text-align:center;color:#fff;z-index:99999;border-radius:5px;display:none}
.jm-cb{clear:both;display:block}
.jm-p0{padding:0 !important}
.jm-m0{margin:0 !important}
.jm-show{display:inline-block !important; opacity:1 !important;}/*显示*/
.jm-hidden{display:none !important}/*隐藏*/
.jm-fl{float:left}/*左浮动*/
.jm-fr{float:right}/*有浮动*/
.jm-oh{overflow:hidden}/*滚动条隐藏*/
.jm-tal{text-align:left}/*内容左对齐*/
.jm-tac{text-align:center}/*内容居中对齐*/
.jm-tar{text-align:right}/*内容右对齐*/
.jm-taj{text-align:justify;text-justify:inter-ideograph}/*内容两端对齐*/
.jm-usn{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}/*禁止选择，防复制*/
.wap-space{width: 100%;display: block;clear: both;height: 3rem;}
.pdt3{padding-top:3rem}
.pdb3{padding-bottom:3rem}
.pdt2{padding-top:2rem}
.pdb2{padding-bottom:2rem}
.pdt5{padding-top:5rem}
.pdb5{padding-bottom:5rem}
.bb1{border-bottom:1px solid #61c2c8;padding-bottom: 3rem}
@media screen and (min-width:321px) and (max-width:375px) {
	html {
		font-size: 10px
	}
}

@media screen and (min-width:376px) {
	html {
		font-size: 12px
	}
}

/*动画效果*/
@keyframes error-move{
	0%{
		transform:translateX(0px)
	}
	50%{
		transform:translateX(5px)
	}
	100%{
		transform:translateX(0px)
	}
}
@-moz-keyframes error-move{
	0%{
		transform:translateX(0px)
	}
	50%{
		transform:translateX(5px)
	}
	100%{
		transform:translateX(0px)
	}
}
@-webkit-keyframes error-move{
	0%{
		transform:translateX(0px)
	}
	50%{
		transform:translateX(5px)
	}
	100%{
		transform:translateX(0px)
	}
}
@keyframes up-move{
	0%{
		transform:translateY(0px)
	}
	50%{
		transform:translateY(3px)
	}
	100%{
		transform:translateY(0px)
	}
}
@-moz-keyframes up-move{
	0%{
		transform:translateY(0px)
	}
	50%{
		transform:translateY(3px)
	}
	100%{
		transform:translateY(0px)
	}
}
@-webkit-keyframes up-move{
	0%{
		transform:translateY(0px)
	}
	50%{
		transform:translateY(3px)
	}
	100%{
		transform:translateY(0px)
	}
}

@-moz-keyframes opa-animate{
	0%{
		opacity:0
	}
	100%{
		opacity:1
	}
}
@-webkit-keyframes opa-animate{
	0%{
		opacity:0
	}
	100%{
		opacity:1
	}
}
@keyframes opa-animate{
	0%{
		opacity:0
	}
	100%{
		opacity:1
	}
}
@keyframes load-move{
	0%{
		transform:translateY(30px);
		opacity:0
	}
	100%{
		transform:translateY(0px);
		opacity:1
	}
}
@-moz-keyframes load-move{
	0%{
		transform:translateY(30px);
		opacity:0
	}
	100%{
		transform:translateY(0px);
		opacity:1
	}
}
@-webkit-keyframes load-move{
	0%{
		transform:translateY(30px);
		opacity:0
	}
	100%{
		transform:translateY(0px);
		opacity:1
	}
}
.common-wap-nav{
	padding: 1rem;
	position: relative
}
.common-wap-nav a img{
	width: 80%
}
.common-wap-nav i{
	position: absolute;
	right: 1rem;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	font-size: 2rem;
	color: #96856b
}
.wap-nav-dropdown{
	position: fixed;
	left: 0;
	top: 0;
	height: 0;
	width: 100%;
	z-index: 5;
	background: rgba(0,0,0,.6);
	pointer-events: none;
	transition: all linear 0.2s;
	opacity: 0
}
.wap-nav-dropdown.active{
	height: 100%;
	pointer-events: auto;
	opacity: 1
}
.wap-nav-dropdown a{
	display: block;
	color: #fff;
	border-bottom: 1px solid #fff;
	height: 4rem;
	line-height: 4rem;
	font-size: 1.15rem;
	text-align: center;
}
.wap-nav-dropdown a.active{
	background: #96856b;
}
.crumb-wrap{
	height: 5rem;
	line-height: 5rem;
	font-size: 1rem
}
.crumb-wrap a{
	color: #333;
	padding: 0 0.2rem
}
.crumb-wrap font{
	color: #888
}
.common-pages{
	margin: auto;
	clear: both;
	padding-top: 3.5rem;
	padding-bottom: 4rem;
	text-align: center;
	font-size: 0;
	display: block;
}
.common-pages a{
	display: inline-block;
	height: 3rem;
	line-height: 3rem;
	font-size: 1.15rem;
	text-align: center;
	border: 0.1rem solid #cac09e;
	padding: 0 1.2rem;
	color: #555;
	margin-right: 0.8rem;
	background: none;
	border-radius: 1.5rem;
	pointer-events: none;
}
.common-pages a[href]{
	color: #333;
	pointer-events: auto
}
.common-pages a.disabled{
	color: #999
}
.common-pages a.active,.common-pages a:hover{
	color: #fff !important;
	background: #cac09e;
	border-color:#cac09e
}
.common-pages a.disabled{
	pointer-events: none
}
.feedback{
	padding-bottom: 6rem
}
.feedback h3{
	font-size: 1.3rem;
}
.feedback input{
	background: none;
	border: none;
	background: #f8f6f3;
	border: 0.1rem solid #d6c2ae;
	padding: 0 1rem;
	height: 3.2rem;
	line-height: 3.2rem;
	width: 410px;
	max-width: 100%;
	font-size: 1.15rem
}
.feedback textarea{
	width: 100%;
	background: none;
	border: none;
	border: 0.1rem solid #d6c2ae;
	background: #f8f6f3;
	resize: none;
	height: 13rem;
	padding: 1rem;
	font-size: 1.15rem
}
.feedback .fd-wrap{
	margin-top: 1.2rem
}
.feedback input[type=button]{
	background: none;
	border: none;
	width: 10rem;
	height: 4.5rem;
	line-height: 4.5rem;
	font-size: 1.2rem;
	margin-top: 1rem;
	background: url(../images/icon-model2-2.png) no-repeat center;
	background-size: 100%;
	color: #93744b;
	text-align: center;
	cursor: pointer
}
.feedback input[type=button]:hover{
	opacity: 0.8
}
#baidumap{
	width:100%;
	height:500px;
	border:#ccc solid 1px;
	font-size:12px
}
.BMap_Marker img{
	width: auto;
	max-width: none
}
.BMapLabel{
	max-width: none;
	border: 1px solid #808080 !important
}
.common-wap-botnav{
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 1200;
	display: flex;
	justify-content: space-between;
	background: #fff;
	border-top: 1px solid #ccc;
	width: 100%;
	padding: 2vw 0;
}
.common-wap-botnav a{
	display: inline-block;
	flex: 1;
	text-align: center;
}
.common-wap-botnav a i{
	display: block;
	font-size: 4vw;
	text-align: center;
	color: #333;
}
.common-wap-botnav a span{
	display: block;
	font-size: 1rem;
	padding-top: 0.5rem;
	color: #333;
}
@media (max-width:970px) {
	#baidumap{
		height: 300px
	}
	.feedback input{
		width: 100%
	}
	.feedback .yzm-area > span{
		margin-top: 0.8rem;
		display: block
	}
	.common-pages a{
		margin-bottom: 0.8rem
	}
}